Avoid v2.2.0 it's not ready for end users

Discussions about Z-Way software and Z-Wave technology in general
Post Reply
Zway424
Posts: 36
Joined: 26 Aug 2015 04:40

Avoid v2.2.0 it's not ready for end users

Post by Zway424 »

Since updating to v2.2.0 I can no longer access my z wave network remotely. I constantly have to force interview on devices because they don't update on the UI. None of my existing scheduled scenes work. No new scheduled scenes will work. I've sent several posts in this forum and no real responses to fix any of these issues. I'm majorly disappointed in Zway and Razberry stability and support. Someone please help!

Plainsane
Posts: 81
Joined: 20 Apr 2015 01:22

Re: Avoid v2.2.0 it's not ready for end users

Post by Plainsane »

I did have a problem with scheduled scenes not kicking off but 2.2.1 fixed it. Upgrade to that, it doesn't fix the device state on the ui, but this has been a problem with all 2.x versions. When I get enough time,,I'm switching to openhab. I'm tired,of,them spending so much time on a store for a system that can barely hold it together

Post Reply